.aolei_about_aol {
    background-color: #F7F8FA;
    overflow: hidden;
    display: flex;
    justify-content: space-between;
}

.aolei_about_aol .company-intro {
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 5% 0;
    padding-left: 12.3%;
}

.aolei_about_aol .company-intro-title {
    font-size: var(--font-40);
    font-weight: 400;
    color: var(--text-color);
    font-family: var(--title-font-family);
    line-height: normal;
}

.aolei_about_aol .company-intro-profile {
    font-size: var(--font-16);
    font-weight: 400;
    color: #292c33;
    font-family: var(--font-family);
    line-height: 2;
    letter-spacing: -0.84px;
    margin-top: 8px;
    margin-bottom: 16px;
}

.aolei_about_aol .company-intro-list {
    display: flex;
    gap: 32px;
}

.aolei_about_aol .company-intro-item {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 12px;
}

.aolei_about_aol .company-intro-item img {
    width: 64px;
    height: 64px;
    object-fit: contain;
}

.aolei_about_aol .company-intro-item h5 {
    font-size: var(--font-16);
    font-weight: 400;
    color: #292c33;
    font-family: var(--font-family);
    line-height: normal;
    text-align: center;
}

.aolei_about_aol .img-box {
    width: 42.73%;
    height: auto;
    flex-shrink: 0;
    clip-path: polygon(0 100%, 17% 0, 100% 0, 100% 100%);
    background: rgba(0, 0, 0, 0.4);
    aspect-ratio: 814/641;
}

.aolei_about_aol .img-box img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center center;
    mix-blend-mode: multiply;
}

@media screen and (max-width: 992px) {
    .aolei_about_aol .company-intro {
        padding: 5%;
        padding-right: 0;
    }

    .aolei_about_aol .company-intro-list {
        gap: 12px;
    }
}

@media screen and (max-width: 576px) {
    .aolei_about_aol .company-intro-list {
        gap: 4px;
    }

    .aolei_about_aol .company-intro-item img {
        width: 34px;
        height: 40px;
    }
}